DWGREWRITE(1)

NAME
dwgrewrite - manual page for dwgrewrite 0.14

SYNOPSIS
dwgrewrite [OPTION]... INFILE [OUTFILE]

DESCRIPTION
Rewrites the DWG as another DWG. Default OUTFILE: INFILE with <-rewrite.dwg> appended.

-v[0-9], --verbose [0-9]
    verbosity

--as rNNNN
    save as version

    Valid versions:

    r1.4, r2.6, r2.10, r9, r10, r11, r13, r14, r2000 (default), r2004

    Planned versions:

    r2007, r2010, r2013, r2018

-o dwgfile, --file

--help
    display this help and exit

--version
    output version information and exit

GNU LibreDWG online manual: <https://www.gnu.org/software/libredwg/>

SEE ALSO
The full documentation for dwgrewrite is maintained as a Texinfo manual. If the info and dwgrewrite programs are properly installed at your site, the command

    info LibreDWG

should give you access to the complete manual.